Subject: Re: SPNEGO at IETF 56

From: Sam Hartman <[email-masked]>
Date: Sat, 01 Feb 2003 19:52:53 -0500

>>>>> "Douglas" == Douglas E Engert <[email-masked]> writes:

    Douglas> Yes, if there are enough people who feel the CAT should
    Douglas> be resurrected, (it should have 9 lives) then those
    Douglas> requesting it suggest this to the area directors.

I know that myself, Jeff Juhtzelman, and I think while he was still
involved John Brezac wanted to address some GSSAPI issues after we
deal with the current round of Kerberos issues.

I'd sort of be against re-opening CAT while several interested parties
are still heavily focused on Kerberos.

However this SPNEGO issue is of sufficient importance and has
sufficient time criticality that I think we should solve it now.  If
we reach consensus on the CAT list then we can bring a document
forward as an individual submission.  I suspect we could get AD
support for such a document if it fixed interoperability issues or
documented how people ended up working around implementation
difficulties.